/* CSS Document */

	
body {
	font-family: palatino,georgia, courier new, verdana,helvetica, arial;
	font-weight: nomal;
	color: #5a604d;
	margin: 0px;
	padding: 0px;	
	background-image: url(graphics/bar.jpg);
	}	
	
ul {
	list-style-type: none
	}

a { 
	color: #5a604d;
	text-decoration: none;
	}
	
a:hover { 
	color: #FFFFFF;
	}
	
a img {
	border: none;
	}
	
#ground {
	width: 800px;
	position: absolute;
	left: 50%;
	margin-left: -400px;
	bottom: 50%;
	margin-bottom: -300px;
	}

#clay {
	z-index: 50;	
	}
		
#name {
	position: absolute;
	top: 130px;
	text-align: center;
	z-index: 100;
	font-family: palatino, Palatino Linotype, Book Antiqua, georgia;
	font-size: 25px;
	letter-spacing: 3px;
	word-spacing: 10px;
	width: 850px;
	}
	
#logo {
	position: absolute;
	top: 230px;
	text-align: center;
	width: 850px;
	z-index: 100;
	font-family: palatino, Palatino Linotype, Book Antiqua, georgia;
	font-size: 14px;
	letter-spacing: 3px;
	word-spacing: 10px;
	font-weight: bold;
	text-decoration: underline;
	}

#header {
	position: absolute;
	top: 30px;
	text-align: center;
	z-index: 100;
	font-family: palatino, Palatino Linotype, Book Antiqua, georgia;
	font-size: 25px;
	letter-spacing: 3px;
	word-spacing: 10px;
	width: 850px;
	}
	
#links {
	position: absolute;
	top: 80px;
	text-align: center;
	z-index: 100;
	font-family: palatino, Palatino Linotype, Book Antiqua, georgia;
	font-size: 16px;
	letter-spacing: 3px;
	word-spacing: 10px;
	word-spacing: 3px;
	width: 850px;
	}
	
#tableware {
	position: absolute;
	top: 120px;
	left: 75px;
	width: 700px;
	z-index: 100;
	}

td {
	text-align: center;
	width: 200px;
	font-family: palatino, Palatino Linotype, Book Antiqua, georgia;
	font-size: 12px;
	font-weight: bold;
	line-height: 15px;
	letter-spacing: 1px;
	color: #39322C;
	vertical-align: top;
	}
/*	
#page td img {
	width: 200px;
	height: 175px;
	padding-bottom: 15px;
	}
	
#page td a {
	text-decoration: none;
	}*/
	
/*#slider1 {
	top: 0px;
	width: auto;
	height: auto;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
	}

#arrowbrowse {
	position: absolute;
	top: 402px;
	width: 600px;
	text-align: center;
	z-index: 0;
	font-family: palatino, Palatino Linotype, Book Antiqua, georgia;
	font-size: 18px; 
	letter-spacing: 3px; 
	word-spacing: 10px; 
	font-weight: normal; 
	color: #5a604d;
	}
	
#arrowleft {
	position: absolute;
	top: 400px;
	left: 225px;
	z-index: 50;
}
	
#arrowright {
	position: absolute;
	top: 400px;
	right: 225px;
	z-index: 50;
}*/	
	
#more {
	position: relative;
	top: 50px;
	text-align: center;
	font-family: palatino, Palatino Linotype, Book Antiqua, georgia;
	font-size: 12px;
	font-weight: bold;
	line-height: 15px;
	letter-spacing: 1px;
	color: #39322C;
	}
	
#more a{
	text-decoration: underline;
	color: #75740f; /*#94420c;*/
	font-size: 12px;
	line-height: 12px;
	}
	
#images {
	position: absolute;
	top: 130px;
	z-index: 100;
	width: 850;
	text-align: center;
	}
	
#caption {
	position: absolute;
	top: 485px;
	font-family: palatino, Palatino Linotype, Book Antiqua, georgia;
	font-size: 13px;
	z-index: 100;
	width: 850;
	text-align: center;
	color: #39322C;
	}
		
#under {
	position: absolute;
	top: 530px;
	text-align: center;
	z-index: 100;
	font-family: palatino, Palatino Linotype, Book Antiqua, georgia;
	font-size: 14px;
	letter-spacing: 0px;
	word-spacing: 4px;
	word-spacing: 3px;
	word-spacing: 2px;
	word-spacing: 1px;
	word-spacing: 0px;
	width: 850px;
	}
	
#text {
	position: absolute;
	top: 130px;
	left: 450px;
	text-align: left;
	z-index: 100;
	font-family: palatino, Palatino Linotype, Book Antiqua, georgia;
	font-size: 16px;
	letter-spacing: 1px;
	line-height: 22px;
	width: 325px;
	color: #39322C;
	}
	
#press {
	padding: 20px 0 0 0;
	font-size: 12px; 
	font-weight: bold; 
	line-height: 30px;
	}
	
#press a {
	text-decoration: underline;
	}
	
#press a:hover {
	color: #FFFFFF;
	}
		
#joan {
	position: absolute;
	top: 130px;
	left: 75px;
	z-index: 100;
	font-family: palatino, Palatino Linotype, Book Antiqua, georgia;
	font-size: 11px;
	color: #39322C;
	line-height: 20px;
	text-align: right;
	}
	
#joan img {
	padding-bottom: 5px;
	}
	
#tabletext {
	position: absolute;
	top: 110px;
	left: 410px;
	text-align: left;
	z-index: 100;
	font-family: palatino, Palatino Linotype, Book Antiqua, georgia;
	font-size: 12px;
	letter-spacing: 1px;
	line-height: 20px;
	font-weight: bold;
	width: 365px;
	color: #39322C;
	}
	
#settext {
	position: absolute;
	top: 115px;
	left: 610px;
	text-align: left;
	z-index: 100;
	font-family: palatino, Palatino Linotype, Book Antiqua, georgia;
	font-size: 12px;
	letter-spacing: 1px;
	line-height: 20px;
	font-weight: bold;
	width: 200px;
	color: #39322C;
	}
	
.slogan {
	font-size: 16px;
	font-style: italic;
	}
	
.sub-slogan {
	font-size: 12px;
	line-height: 16px;
	margin-top: -5px;
	}
	
#contact {
	position: absolute;
	top: 130px;
	left: 200px;
	text-align: left;
	z-index: 100;
	font-family: palatino, Palatino Linotype, Book Antiqua, georgia;
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 1px;
	line-height: 20px;
	width: 450px;
	color: #39322C;
	}
	
#contact a {
	color: #39322C;
	}

#contact a:hover {
	color: #FFFFFF;
	}
	
.design {
	font-size: 12px;
	line-height: 50px;
	}
	
td.form {
	padding: 8px 0 0 0;
	color: #39322C;
	font-family: palatino, Palatino Linotype, Book Antiqua, georgia;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	}
	
/* CREDITS */
	
#credits {
	font-family: verdana ;
	font-size: 10px;
	letter-spacing: 1px;
	color: #555555;
	z-index: 100;
	}

#c1 {
	position: absolute;
	top: 600px;
	left: 20px;
	text-align: right;
	width: 810px;
	z-index: 100;
	}
	
/* LIGHTBOX */

	
.lightlink{
	text-decoration: underline;
	color: #75740f; /*#94420c;*/
	font-size: 12px;
	line-height: 30px;
	}